Version: net-print/cups-pdf 3.0.1:0

Depends On: net-print/cups app-text/ghostscript-gpl

USE Flags:+ppds

Version: net-print/cups-pdf 3.0.0:0

Depends On: net-print/cups app-text/ghostscript-gpl

USE Flags:+ppds

Version: net-print/cups-pdf 2.6.1:0

Depends On: net-print/cups app-text/ghostscript-gpl

USE Flags:

2.6.13.0.03.0.1
"amd64 ppc x86""~amd64 ~arm ~ppc ~x86""~amd64 ~arm ~ppc ~x86"
comments powered by Disqus